<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal">

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rvRegion"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:background="@color/platform_white"
        android:layout_weight="1"
        android:paddingTop="10dp"
        android:overScrollMode="never"/>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rvSub"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:background="@color/platform_color_F7F7F7"
        android:layout_weight="2"
        android:paddingTop="10dp"
        android:overScrollMode="never"/>
</LinearLayout>
